@charset "UTF-8";

.sh-PR {
    position: relative;
}

p {
  font-feature-settings: "palt";
}

.sh-gradient-wrapper {
  padding-bottom: 0;
}
.sh-page-title {
  background: url(images/smp/img_main_smp.jpg) top center no-repeat;
  background-size: cover;
}

.sh-contents {
    max-width: 1120px;
}
.sh-contents.__w1200 {
    max-width: 1220px;
}

.sh-renovation-bg1 {
  background: url(images/bg_01.jpg) top center no-repeat;
  background-size: cover;
  padding-top: 80px;
  padding-bottom: 100px;
}

.sh-renovation-box1 {
    display: flex;
    justify-content: center;
    align-items: center;
    column-gap: 20px;
}
.sh-renovation-box1 > p:first-child {
    max-width: 80px;
}
.sh-renovation-box2 {
    background-color: #fff;
    padding-top: 40px;
    padding-bottom: 40px;
}
.sh-renovation-box3 > div:last-child {
    width: 60%;
    max-width: 60%;
}
.sh-renovation-box4 > div {
    background-color: #fff;
    box-sizing: border-box;
}
.sh-renovation-box4 > div > p {
    background-color: #717071;
    color: #fff;
    padding: 10px 10px;
}
.sh-renovation-box4 > div > p span {
    color: #fff57f;
}
.sh-renovation-box4 > div > ul {
    padding: 0px 5.7692307% 40px;
}
.sh-renovation-box4 > div > ul li {
    padding-top: 20px;
    padding-bottom: 20px;
}
.sh-renovation-box4 > div > ul li:nth-child(n+2) {
    border-top: 1px dashed #000;
}
.sh-renovation-box5 > div {
    background: linear-gradient(135deg, #e2d187, #caaf16);
    padding: 5px;
}
.sh-renovation-box5 > div > div {
    border: 1px solid #fff;
    text-align: center;
}
.sh-renovation-box5 > div > div > p:first-child {
    max-width: 120px;
    margin-inline: auto;
}
.sh-renovation-box6 > div {
    background-color: #fff;
    box-sizing: border-box;
}
.sh-renovation-box6 > div > p {
    background-color: #7d5b31;
    color: #fff;
    padding: 10px 10px;
}
.sh-renovation-box6 > div > ul {
    padding: 0px 5.7692307% 40px;
    color: #7d5b31;
}
.sh-renovation-box6 > div > ul li {
    padding-top: 20px;
    padding-bottom: 20px;
}
.sh-renovation-box6 > div > ul li:nth-child(n+2) {
    border-top: 1px dashed #000;
}
.sh-renovation-box6 > div > ul li span {
    border-bottom: 1px solid #7d5b31;
    padding-bottom: 5px;
}
.sh-renovation-box6 > div > ul li span.font13 {
    border-bottom: none;
}
.sh-renovation-box7 {
    background-color: #fff;
    border: 1px solid #999;
    border-radius: 20px;
    padding-top: 50px;
    padding-bottom: 50px;
}
.sh-renovation-box7 .inner {
    width: 95%;
    max-width: 1020px;
    margin-inline: auto;
}
.sh-renovation-box7 .inner > div:first-child {
    display: flex;
}
.sh-renovation-box7 .inner:nth-of-type(odd) > div:first-child {
    border: 1px solid #c8c9ca;
}
.sh-renovation-box7 .inner:nth-of-type(even) > div:first-child {
    background-color: #f1f1f1;
}
.sh-renovation-box7 .inner > div:last-child {
    max-width: 130px;
    display: none;
}
.sh-renovation-box7 .inner > div:first-child > div:first-child {
    max-width: 130px;
}
.sh-renovation-box7 .inner > div:first-child > div:nth-child(2) {
    max-width: 330px;
}
.sh-renovation-box7 .inner > div:first-child > div:last-child {
    padding: 0px 20px;
    box-sizing: border-box;
}
.sh-renovation-box7 .inner > div:first-child > div:last-child > p {
    position: relative;
    padding: 10px 20px;
}
.sh-renovation-box7 .inner > div:first-child > div:last-child p::before,
.sh-renovation-box7 .inner > div:first-child > div:last-child p::after {
    position: absolute;
    top: 5px;
    width: 10px;
    height: calc(100% - 10px);
    content: '';
    border-top: solid 1px;
    border-bottom: solid 1px;
}
.sh-renovation-box7 .inner > div:first-child > div:last-child p::before {
    border-left: solid 1px;
    left: 0;
}
.sh-renovation-box7 .inner > div:first-child > div:last-child p::after {
    border-right: solid 1px;
    right: 0;
}
.sh-renovation-box8 {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.sh-renovation-box8 > div:first-child {
    width: 77.2727272%;
    max-width: 850px;
}
.sh-renovation-box8 > div:last-child {
    width: 20%;
    max-width: 220px;
}
.sh-renovation-box9 {
    border: 1px solid #9e9e9f;
    border-radius: 20px;
    padding-top: 30px;
    padding-bottom: 30px;
}
.sh-renovation-box9 > div {
    width: 95%;
    max-width: 980px;
    margin-inline: auto;
}
.sh-renovation-box10 {
    border: 5px solid #e3a799;
    background-color: #fff;
    border-radius: 20px;
    padding: 0px 5% 50px;
}

.sh-renovation-title1 {
    background-color: #cf6359;
    padding: 10px 10px;
    color: #fff;
    margin-top: -30px;
    margin-bottom: 30px;
    margin-inline: auto;
    width: 90%;
    max-width: 600px;
    border-radius: 10px;
}

.sh-renovation-img1 {
    width: 90%;
    max-width: 680px;
    margin-inline: auto;
}

.sh-renovation-link1 a {
    position: relative;
    display: block;
    width: 90%;
    max-width: 600px;
    padding: 10px 10px;
    background-color: #243c47;
    margin-inline: auto;
    color: #fff;
    text-align: center;
}
html .sh-renovation-link1 a:hover {
    color: #fff;
    text-decoration: none;
    /*opacity: 0.9;*/
}
/*.sh-renovation-link1 a::before  {
    content: "";
    display: block;
    position: absolute;
    top: 50%;
    right: 5%;
    transform: translateY(-50%);
    width: 16px;
    height: 16px;
    background-color: #ffffff;
    border-radius: 4px;
    clip-path: polygon(
        20% 5%,    
        95% 50%,   
        20% 95%,   
        45% 50%    
    );
}*/

.row-reverse {
    flex-direction: row-reverse;
}

.FC1 {
    color: #717071;
}
.FC2 {
    color: #998675;
}

.LH16 {
    line-height: 1.6;
}

.WB1 {
    border-bottom: 1px solid #000;
    display: inline;
}
.WB2 {
    border-bottom: 5px solid #9e9e9f;
    padding-bottom: 30px;
}
.WB3 {
    border-bottom: 5px solid #000;
    display: inline-block;
}

.caption {
    position: absolute;
    right: 5px;
    bottom: 5px;
}

.sh-contents-comment-text {
    font-size: 12px;
    color: #333;
}

sup {
    top: 0em;
    left: -0.3em;
    font-size: 80%;
}

sub {
    bottom: initial;
    vertical-align: middle;
}

hr {
  border: none;
  border-top: 1px solid #000;
}

.TC_TL {
    text-align: center;
}
.TR_TL {
    text-align: right;
}
.MB120_80 {
    margin-bottom: 120px;
}


@media screen and (min-width: 768px) and (max-width: 1040px) {
}


@media screen and (min-width: 768px) {
    .sh-gradient-wrapper {
        padding-bottom: 40px;
    }
    .sh-page-title {
        background-image: url(images/img_main.jpg);
    }

    .sh-renovation-box2 {
        display: flex;
        justify-content: space-between;
        align-items: stretch;
    }
    .sh-renovation-box2 > div:first-child {
        width: 50%;
        max-width: 600px;
        border-right: 1px dashed #000;
        padding-left: 4.1666666%;
        padding-right: 1.625%;
    }
    .sh-renovation-box2 > div:last-child {
        width: 50%;
        max-width: 600px;
        padding-left: 1.625%;
        padding-right: 4.1666666%;
    }
    .sh-renovation-box3 {
        display: flex;
        justify-content: space-between;
    }
    .sh-renovation-box3 > div:first-child {
        padding-right: 20px;
        padding-top: 20px;
    }
    .sh-renovation-box3 > div:last-child {
        width: 28.1818181%;
        max-width: 310px;
    }
    .sh-renovation-box4 {
        display: flex;
        justify-content: space-between;
    }
    .sh-renovation-box4 > div {
        width: 47.2727272%;
        max-width: 520px;
    }
    .sh-renovation-box5 {
        display: flex;
        justify-content: space-between;
        max-width: 960px;
        margin-inline: auto;
    }
    .sh-renovation-box5 > div {
        width: 29.1666666%;
        max-width: 280px;
    }
    .sh-renovation-box5 > div > div {
        padding-top: 40px;
        padding-bottom: 40px;
    }
    .sh-renovation-box5 > div > div > p:first-child {
        margin-bottom: 30px;
    }
    .sh-renovation-box6 {
        display: flex;
        justify-content: space-between;
    }
    .sh-renovation-box6 > div {
        width: 47.2727272%;
        max-width: 520px;
    }

    .sh-renovation-box7 .inner {
        display: flex;
        justify-content: space-between;
        align-items: center;
    }
    .sh-renovation-box7 .inner > div:first-child {
        width: 82.3529411%;
        max-width: 840px;
        margin-left: 30px;
        position: relative;
        display: flex;
        justify-content: right;
        align-items: center;
    }
    .sh-renovation-box7 .inner > div:last-child {
        width: 12.745098%;
        display: block;
    }
    .sh-renovation-box7 .inner > div:first-child > div:first-child {
        margin-left: -30px;
        width: 15.4761904%;
    }
    .sh-renovation-box7 .inner > div:first-child > div:nth-child(2) {
        width: 39.2857142%;
    }
    .sh-renovation-box7 .inner > div:first-child > div:last-child {
        width: 49%;
        max-width: 410px;
        padding-left: 10px;
        padding-right: 20px;
    }
}




@media screen and (max-width: 767px) {
    .sh-renovation-box1 > p:first-child {
        width: 16%;
    }
    .sh-renovation-box2 {
        padding-left: 10px;
        padding-right: 10px;
    }
    .sh-renovation-box2 > div:last-child {
        margin-top: 60px;
    }
    .sh-renovation-box3 > div:last-child {
        margin-inline: auto;
        margin-top: 20px;
    }
    .sh-renovation-box4 > div:last-child {
        margin-top: 60px;
    }
    .sh-renovation-box5 > div {
        margin-bottom: 20px;
    }
    .sh-renovation-box5 > div > div {
        padding-top: 20px;
        padding-bottom: 20px;
    }
    .sh-renovation-box5 > div > div > p:first-child {
        margin-bottom: 10px;
    }
    .sh-renovation-box6 > div:last-child {
        margin-top: 60px;
    }
    .sh-renovation-box7 .inner > div:first-child {
        justify-content: center;
        align-items: center;
        flex-wrap: wrap;
        row-gap: 10px;
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .sh-renovation-box7 .inner > div:first-child > div:first-child {
        width: 18%;
    }
    .sh-renovation-box7 .inner > div:first-child > div:nth-child(2) {
        width: 60%;
    }
    .sh-renovation-box7 .inner > div:first-child > div:nth-child(3) {
        width: 18%;
    }
    .sh-renovation-box7 .inner > div:first-child > div:last-child {
        width: 100%;
        padding-left: 10px;
        padding-right: 10px;
    }
    .sh-renovation-box8 > div:first-child {
        width: 72%;
    }
    .sh-renovation-box8 > div:last-child {
        width: 25%;
    }

    .MB120_80 {
        margin-bottom: 80px;
    }
    .smp70 {
        width: 70%;
        max-width: 70%;
        margin-left: auto;
        margin-right: auto;
    }
    .smp80 {
        width: 80%;
        max-width: 80%;
        margin-left: auto;
        margin-right: auto;
    }
    .smp90 {
        width: 90%;
        max-width: 90%;
        margin-left: auto;
        margin-right: auto;
    }

    .TC_TL ,
    .TR_TL {
        text-align: left;
    }
}

@media screen and (max-width: 767px) and (orientation: portrait) {
    .sh-renovation-box2 > div:last-child .font13.TR {
        text-align: left;
    }
    .sh-renovation-box8 {
        display: block;
    }
    .sh-renovation-box8 > div:first-child {
        width: 100%;
    }
    .sh-renovation-box8 > div:last-child {
        width: 50%;
        margin-top: 20px;
        margin-inline: auto;
    }
    .sh-renovation-title1 {
        width: 100%;
        margin-left: -10px;
    }
    .sh-renovation-img1 {
        width: 100%;
    }
    .sh-renovation-link1 a::before  {
        right: 10px;
    }
    .sh-renovation-link1.font24 {
        font-size: 18px;
    }
}


